/**********side left **************/
/*---------------------------------
            LEFT SIDE
----------------------------------*/

.toggle-btn {
  position: absolute;
    font-size: 25px;
    padding: 5px 12px;
    /* margin: 18px 10px; */
    text-align: center;
    cursor: pointer;
    float: left;
    left: 205px;
    top: 5px;
    color: #fff;
    background: #111;
    border: none;
    border-radius: 5px;
    -moz-transition: all 0.2s ease-out 0s;
    -webkit-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;
    z-index: 1;
}
.toggle-btn:hover {
    background:#46B9EC;
    color: #fff;
}

.left-side {
    width: 200px;
    position: absolute;
    top: 0;
    left: 0;
}

.sticky-left-side {
  position: fixed;
  height: 100%;
  /* overflow-y: auto; */
  z-index: 500;
  background: #111;
}

.sticky-left-side .custom-nav {
    /*margin-top:59px;*/
  background:#000;
}

.left-side-collapsed .sticky-left-side {
    overflow-y: visible;
}

.left-side nav{
  height: 100%;
  padding: 60px 0 105px;
}

.logo img, .logo-icon img{
  height: 45px;
  width: auto;
  margin: 5px;
}

.logo, .logo-icon {
  position: absolute;
  top: 0;
  z-index: 1;
  background-color: #333;
  width: 100%;
  height: 60px;
  max-width: 200px;
}
.logo-bottom{
  bottom: 0px!important;
  top: unset;
}
.logo h1{
  margin: 14px 0;
  font-size:1.8em;
  /*text-transform: uppercase;*/
  font-weight:500;
  font-family: 'Fugaz One', cursive;
  max-height: 60px;
  text-align: right;
}
.logo h3{
  font-size: initial;
  font-weight:500;
  font-family: 'Fugaz One', cursive;
  max-height: 55px;
}
.logo h1 a, .logo h3 a{
	color:#56CFCA;
	/* line-height: 0em; */
}
.logo h1 a:hover, .logo h3 a:hover{
  color:#417da1;
	text-decoration:none;
}
span.highlight{
   color: #56CFCA;
}
span.highlight2{
   color: #FFDE00;
}
.logo a {
  text-decoration: none;
  display: inline-block;
  text-transform: capitalize;
  font-weight: 700;
}
.logo-icon {
    display: none;
}
div#page-wrapper {
    padding:3em 2em;
}
.left-side-collapsed .logo-icon {
    height: 60px;
    margin-top: 0;
    display: block !important;
    width: 52px;
}
.logo-icon a{
  display:block;
  text-align:center;
  text-decoration: none;
}
.logo-icon a {
  font-size: 2em;
  font-weight:700;
  font-family: 'Fugaz One', cursive;
  max-height: 70px;
}
.logo-icon a  span{
position: relative;
top: 7px;
}
.logo-icon a:hover{
  color:#fff;
}
.left-side-inner {
    padding: 0px;
    margin-bottom: 106px;
}

.left-side .searchform {
    display: none;
}

.left-side .searchform::after {
    content: '';
    display: block;
    clear: both;
}

.left-side .searchform input {
    padding: 10px;
    width:83%;
    margin: 0 0 15px 10px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    border: none;
}

.left-side .logged-user {
    padding: 0 0 15px 12px;
    margin: 0 0 10px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    display: none;
}

.left-side .logged-user .media-object {
    width: 40px;
    height:40px;
    display:block;
    -moz-border-radius: 3em;
    -webkit-border-radius: 3em;
    border-radius: 3em;
    float: left;
}

.left-side .logged-user .media-body {
    margin-left: 60px;
    color: #d7d7d7;
}

.left-side .logged-user .media-body h4 {
    font-size: 15px;
    margin: 5px 0 0 0;
}

.left-side .logged-user .media-body h4 a {
    color: #fff;
}

.left-side .logged-user .media-body span {
    font-style: italic;
    font-size: 11px;
    opacity: 0.5;
}

.custom-nav {
    margin-bottom: 10px;
}

.custom-nav > li > a {
    color:#C8C8C8;
    padding: 12px 20px;
    border-radius: 0;
    -webkit-border-radius: 0;
}

.custom-nav > li > a:hover,
.custom-nav > li > a:active {
    color:#46B9EC;
  background-color:#292929;
    border-radius: 0;
    -webkit-border-radius: 0;
}
.custom-nav > li.menu-list > a:hover {
    background-color:#191919;
}

.custom-nav > li.nav-active > a {
    background-color:#111;
    color:#46B9EC;
}

.custom-nav > li.nav-active > ul{
    display: block;
}

.custom-nav > li.nav-active > a:hover {

}

.custom-nav > li.active > a,
.custom-nav > li.active > a:hover,
.custom-nav > li.active > a:focus {
    background-color: #111;
    color:#46B9EC;
}

ul.dropdown-menu.drp-mnu li {
    width: 100%;
}

.custom-nav > li.menu-list.active > a {
    background-image: url(../images/plus.png);
}

.custom-nav > li.nav-active.active > a {
    background-image: url(../images/minus.png);
}

.custom-nav > li.nav-active.active > a:hover {
    background-image: url(../images/minus.png);
}

.custom-nav li .fa {
    font-size: 16px;
    vertical-align: middle;
    width: 16px;
    text-align: center;
}

.custom-nav .sub-menu-list {
    list-style: none;
    display: none;
    margin: 0;
    padding: 0;
    background: #111;
}

.custom-nav .sub-menu-list > li > a {
    color: #fff;
    font-size: 13px;
    display: block;
    padding: 10px 5px 10px 50px;
    -moz-transition: all 0.2s ease-out 0s;
    -webkit-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;
}

.custom-nav .sub-menu-list > li > a:hover,
.custom-nav .sub-menu-list > li > a:active,
.custom-nav .sub-menu-list > li > a:focus {
    text-decoration: none;
    color:#fff;
    background:#1A2534;
}
.profile_img i {
  float: right;
    margin: .5em 0 0;
    color:#00BCD4;
}
.custom-nav .sub-menu-list > li .fa {
    font-size: 12px;
    opacity: 0.5;
    margin-right: 5px;
    text-align: left;
    width: auto;
    vertical-align: baseline;
}

.custom-nav .sub-menu-list > li.active > a {
    color: #65CEA7;
    background-color: #2A323F;
}

.custom-nav .sub-menu-list ul {
    margin-left: 12px;
    border: 0;
}

.custom-nav .menu-list.active ul {
    display: block;
}
.nav>li>a {
  position: relative;
  display: block;
  padding: 10px 15px;
}
.nav>li {
position: relative;
display: block;
}
.nav-stacked>li+li {
  margin-top: 1px;
  margin-left: 0;
}
ul.nav.nav-pills.nav-stacked.custom-nav li a img {
    vertical-align: baseline;
}
i.camera {
    width:16px;
    height:16px;
    background:url(../images/radio.png) no-repeat 0px 0px;
    display: inline-block;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}
ul.nav.nav-pills.nav-stacked.custom-nav li:hover i.camera {
    background:url(../images/radio1.png) no-repeat 0px 0px;
}
@media (max-width:767px){
  .hidden-xs{display:none!important}
  .visible-xs {
    display: none !important;
  }
}
@media (min-width:768px) and (max-width:991px){
  .hidden-sm{display:none!important}
}
@media (min-width:992px) and (max-width:1199px){
  .hidden-md{display:none!important}
}
@media (min-width:1200px){
  .hidden-lg{display:none!important}
}
/*------------------------------------------
            LEFT SIDE COLLAPSE
-------------------------------------------*/

.left-side-collapsed .logo {
    display: none;
}

.left-side-collapsed .header-section {
    margin-left: 0px;
}

.left-side-collapsed .left-side {
    width: 52px;
    top: 0px;
}

.left-side-collapsed .left-side-inner {
    padding: 0;
    width: 52px;
}

h5.left-nav-title {
    margin-left: 10px;
    color: #fff;
    margin-bottom:8px;
}

/* .left-side-collapsed .custom-nav {
  margin: 26px 0 20px 0;
}  */

.left-side-collapsed .custom-nav li a {
    text-align: center;
    padding: 10px;
    position: relative;

}

.left-side-collapsed .custom-nav > li.menu-list > a {
    background-image: none;
}

.left-side-collapsed .custom-nav li a span {
  position: absolute;
  background:#46B9EC;
  padding: 13px;
  left: 52px;
  top: 1px;
  min-width: 100px;
  text-align: left;
  z-index: 100;
  display: none;
  width: 126px;
  font-size:14px;
}

.left-side-collapsed .custom-nav li a span:after {
    right: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(0, 0, 0, 0);
    border-right-color:#46B9EC;
    border-width: 6px;
    margin-top: -6px;
}
.left-side-collapsed .custom-nav li.active a span {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}

.left-side-collapsed .custom-nav ul,
.left-side-collapsed .custom-nav .menu-list.nav-active ul {
    display: none;
}

.left-side-collapsed .custom-nav .menu-list.nav-hover ul {
    display: block;
}

.left-side-collapsed .custom-nav > li.nav-hover > a,
.left-side-collapsed .custom-nav > li.nav-hover.active > a {
    background:#111;
    color:#46B9EC;
}

.left-side-collapsed .custom-nav li.nav-hover a span {
    display: block;
    color: #fff;
}

.left-side-collapsed .custom-nav li.nav-hover.active a span {
    background:#46B9EC;
    color: #fff;
}

.left-side-collapsed .custom-nav li.nav-hover ul {
    display: block;
    position: absolute;
    top: 44px;
    left: 52px;
    margin: 0;
    min-width: 126px;
    background:#1A2534;
    z-index: 100;
    -moz-border-radius: 0 0 2px 0;
    -webkit-border-radius: 0 0 2px 0;
    border-radius: 0 0 2px 0;
}

.left-side-collapsed .custom-nav ul a {
    text-align: left;
    padding: 6px 10px;
    padding-left: 10px;
}

.left-side-collapsed .custom-nav ul a:hover {
      background: #4B4A53;
}

.left-side-collapsed .custom-nav li a i {
    margin-right: 0;
  font-size: 1.2em;
}
ul.nav li a span {
    padding-left: .5em;
}

.left-side-collapsed .main-content {
    margin-left: 52px;
}
.left-side-collapsed .left-side{
    overflow: visible !important;
}
.left-side a{
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
.left-side a:focus, .left-side a:active, .left-side a:hover {
    outline: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    color: #111;
}

.nav-btns{
  position: fixed;
  bottom: 60px;
  width: 200px;
  height: 45px;
  list-style-type: none;
  background-color: #000;
  border-top: 1px solid #111;
  border-bottom: 1px solid #111;
}
.nav-btns li{
  display: inline-block;
  width: 52px;
  height: 33px;
  padding: 0;
  margin: 6px 0;
  font-size: 1.9em;
  text-align: center;
  border-right: 2px solid #111;
}
.nav-btns li:last-child{
  width: 35px;
  border: none;
}
.nav-btns li a{
 color: #aaa;
}
.nav-btns li:last-child a{
  color: #FF8A00;
}

/********** end side left **************/
.owl-nav .owl-prev{
  position: absolute !important;
  top: 63px !important;
  left: 200px;
  bottom: 0 !important;
  width: 60px !important;
  font-size: 12em !important;
  margin: 0 !important;
  text-align: center !important;

  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,ffffff+100&0+0,0.5+0,0.5+100 */
  background: -moz-linear-gradient(left, rgba(0,0,0,0.5) 0%, rgba(255,255,255,0.5) 100%)!important; /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(0,0,0,0.5) 0%,rgba(255,255,255,0.5) 100%)!important; /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(0,0,0,0.5) 0%,rgba(255,255,255,0.5) 100%)!important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#80ffffff',GradientType=1 ); /* IE6-9 */
}

.owl-nav .owl-next{
  position: absolute !important;
  top: 63px !important;
  right: 0 !important;
  bottom: 0 !important;
  width: 60px !important;
  font-size: 12em !important;
  margin: 0 !important;
  text-align: center !important;

  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,000000+100&0+0,0.5+0,0.5+100 */
  background: -moz-linear-gradient(left, rgba(255,255,255,0.5) 0%, rgba(0,0,0,0.5) 100%)!important; /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(255,255,255,0.5) 0%,rgba(0,0,0,0.5) 100%)!important; /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(255,255,255,0.5) 0%,rgba(0,0,0,0.5) 100%)!important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80ffffff', endColorstr='#80000000',GradientType=1 ); /* IE6-9 */
}
.owl-nav .owl-prev span, .owl-nav .owl-next span{
  position: sticky;
  top: calc(100% / 3);
  bottom: calc(100% / 3);
  font-family: unset !important;
}
